Bug 823422 - Text overflows in Seamonkey for RHEL 4
Text overflows in Seamonkey for RHEL 4
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 04:40 EDT by Jan Friesse
Modified: 2014-10-12 18:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 00:27:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (31.62 KB, image/png)
2012-05-21 04:40 EDT, Jan Friesse
no flags Details

  None (edit)
Description Jan Friesse 2012-05-21 04:40:23 EDT
Created attachment 585763 [details]
Screenshot

Description of problem:
Screenshot says all (it's screenshot of bz#823216)

Version-Release number of selected component (if applicable):
Bugzila 4.2
Seamonkey for RHEL 4 (based on Firefox 2)

How reproducible:
Always


Actual results:
Overflowing text

Expected results:
Same as before update - no overflowing text

Additional info:
Low priority, nobody in whole world is using such old browser ;), but still may be nice to have.
Comment 1 Simon Green 2012-06-21 00:27:10 EDT
(In reply to comment #0)
> Version-Release number of selected component (if applicable):
> Bugzila 4.2
> Seamonkey for RHEL 4 (based on Firefox 2)

Firefox 2 is not supported by Mozilla, so marking this bug as CLOSED/WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.